*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important; color:#111;}
a:hover{ color:#f00;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}

body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;width:100%;z-index: 9999;}   
.header-top{background-color: #fafafb;line-height: 40px;border-bottom:1px dashed #e6e6e6;}
.h-top{display:flex;justify-content:space-between;font-size:12px;color:#b1b1b1;}
.h-top span a{color:#b1b1b1;}
.h-top span a:hover{color:#c6a255;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.35rem 0;}
.header-main .logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:40px;}
header .tel p{line-height:20px;font-size:12px;color:#333;}
header .tel b{display:block;color:#333;font-size:26px;line-height:30px;font-family:"Arial";font-weight: bold;}

.header-nav{ width:100%;background:#c6a255;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:calc(100% / 9);}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:56px;text-align:center;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:#2f2f2f;}

.nav-ul .sub_ul {display: none;width: 110%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:15px;line-height:45px;color:#1d1e20;display:block;text-align:center;transition: all 0.3s;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #fff;transform: scale(1.1);background:#c6a255;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#c6a255;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}


.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav ul{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:59px;  font-size:15px; color:#333;border-bottom: 1px solid #ddd;transition: all 0.3s;padding-left: 20px;}
.sjnav li a:hover, .sjnav li.active a{color:#c6a255;}
.sjnav.click ul{transform:translateX(0);opacity: 1;right:0;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.banner .swiper-pagination-bullet-active{background:#c6a255}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

section{background:#f2f2f2;height: 0.5rem;}
section .wrap{display:flex;justify-content:space-between;align-items:center;}
section .wrap .txt{font-size:0.14rem;color:#5b5b5b;display:flex;align-items:center;}
section .wrap .txt a{color:#5b5b5b;margin:0 13px;}
section .wrap .txt a:hover{color:#c6a255;text-decoration: underline !important;}
section .wrap .right{background:#c6a255;padding:0.15rem;width: 3.75rem;height:0.6rem;position: relative;}
section .wrap .right form{border:1px solid #fff;display:flex;background:none;line-height:0.28rem;font-size:0.14rem;color:#fff;}
section .wrap .right form input[type=text]{background:url(../images/but.png) no-repeat 6px center;width:calc(100% - 0.4rem);padding-left:0.3rem;}
section .wrap .right form input[type=submit]{width:0.4rem;background:none;}
section .wrap .right::before{content:"";display: block;width:0px;height:0px;border-top:10px solid #7e5e1a;border-left:10px solid transparent;border-bottom:10px solid transparent;position: absolute;left:-10px;bottom:-10px;}

.title{font-size:0.36rem;color:#a77b1d;font-weight: bold;line-height: 0.34rem;}
.title img{display:block;max-width: 100%;margin:0.18rem 0 0 0;}

.page{padding:0.5rem 0;}
.page .wrap{display:flex;}
.page-left{width:261px;margin-right:59px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background-image: url(../images/bt.png); line-height:0.22rem; font-size:0.18rem; color: #c6a255;font-weight: bold; text-align:center;position:relative;padding:0.23rem 0 0.23rem 0;text-transform: uppercase;}
.s-drop-btn b{display:block;line-height:0.32rem;font-size:0.22rem;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{  background-image: url(../images/bt.png);}

.s-drop-list {display: block;padding:0.2rem 0.1rem 0.4rem 0.1rem;position: relative;}
.s-drop-list:before{content:"";display:block;width:2px;height:100%;background:-webkit-linear-gradient(top, #fff,#c6a255 10%,#c6a255 90%, #fff );position: absolute;left:0;top:0;}
.s-drop-list:after{content:"";display:block;width:2px;height:100%;background:-webkit-linear-gradient(top, #fff,#c6a255 10%,#c6a255 90%, #fff );position: absolute;right:0;top:0;}
.aside-list-link{ font-size:0.18rem; color:#fff;line-height:0.4rem;padding:0 0.15rem;display:flex;justify-content: space-between;align-items: center; background:#c6a255; }
.aside-list-link i{width:0.22rem;height:0.22rem;border:1px solid #fff;border-radius: 50%;display:flex;justify-content: center;align-items: center;font-size:0.18rem;color:#fff;}
.aside-list-link:hover, .aside-list-link.act{ background:#2f2f2f; color:#fff;}

.s-drop-list li .aside-sublist{ width:100%;padding:0.1rem 0.15rem;}
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li a{display:block; color:#333; line-height:0.30rem;  font-size:0.15rem;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#fff;color:#c6a255;font-weight: bold;}

.page .lxfs{background-image: url(../images/bt2.png);height:130px;line-height: 0.30rem;color:#452f3c;font-size:0.15rem;display:flex;justify-content:center;align-items:center;}

.page-right{width:calc(100% - 320px);}
.pro-bt{display:flex;position: relative;justify-content:space-between;}
.pro-bt .t1{width:18%;background:#2f2f2f;display:flex;justify-content:center;align-items:center;font-size:0.16rem;color:#fff;line-height:0.6rem;}
.pro-bt .t1 img{display:block;max-width: 100%;margin-right: 0.12rem;}
.pro-bt .swiper-list{width: 76%;margin:0;}
.pro-bt .swiper-list a{display:block;font-size:0.16rem;color:#333;text-align: center;border:1px solid #c6a255;line-height: 0.58rem;}
.pro-bt .swiper-list a:hover, .pro-bt .swiper-list a.on{background:#c6a255;color:#fff;}
.pro-bt .jt{width:4%;}
.pro-bt .jt .prev-list, .pro-bt .jt .next-list{width:100%;height:30px;background:#c6a255;font-size:0.18rem;color:#fff;display:flex;justify-content:center;align-items:center;outline:none;}
.pro-bt .jt .prev-list:hover, .pro-bt .jt .next-list:hover{background:#2f2f2f;}

.pro-ul{display:flex;flex-wrap:wrap;padding:0.1rem 0 0 0;margin:0 -1%;}
.pro-ul li{width:48%;margin:1%;}
.pro-ul li a{display:block;border:1px solid #c6a255;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li a .pic:before{content:"";display:block;padding-top:72%;}
.pro-ul li a .txt{display:flex;justify-content:space-between;align-items:center;padding:0.15rem 0 0.15rem 0.15rem;border-top:1px solid #c6a255;font-size:0.16rem;color:#333;line-height: 0.26rem;}
.pro-ul li a .txt .t2{width:0.82rem;text-align: center;border-left:1px solid #c6a255;font-size:0.14rem;color:#c6a255;}
.pro-ul li a:hover .img_cover{transform:scale(1.1);}
.pro-ul li a:hover .txt .t2{background:#c6a255;color:#fff;}

.hengfu{padding:0.35rem 0;}
.hengfu .wrap{display:flex;justify-content: space-between;align-items:center;color:#fff;}
.hengfu .wrap .box1 b{font-size:0.3rem;display:block;line-height: 0.3rem;}
.hengfu .wrap .box1 ul{display:flex;justify-content: space-between;padding:0.2rem 0 0 0;}
.hengfu .wrap .box1 ul li img{display:block;max-width: 100%;}
.hengfu .wrap .box1 ul li span{display:block;text-align: center;font-size:0.16rem;padding-top:0.1rem;}
.hengfu .wrap .box2{line-height: 0.24rem;font-size:0.16rem;}
.hengfu .wrap .box2 b{display:block;line-height:0.46rem;font-size:0.24rem;}
.hengfu .wrap .box3 .t1{line-height: 0.24rem;font-size:0.14rem;}
.hengfu .wrap .box3 b{display:block;line-height:0.3rem;font-size:0.3rem;font-family: "Arial";}
.hengfu .wrap .box3 a{display:flex;align-items:center;font-size:0.16rem;border:1px solid #fff;color:#fff;line-height: 0.38rem;margin-top:5px;justify-content: center;}
.hengfu .wrap .box3 a img{display:block;max-width: 100%;margin-right:0.1rem;transition:0.5s}
.hengfu .wrap .box3 a:hover img{transform:rotateY(360deg);}

.ys{padding:0.45rem 0 0.55rem 0;}
.ys-img{display:block;max-width: 100%;margin:-40px auto 0 auto;transform:translateX(-157px)}


.case{padding:0.46rem 0;}
.swiper-case{padding:0.45rem 0 0 0;}
.swiper-case a{display:block;}
.swiper-case a .pic{width:100%;position: relative;overflow:hidden;background:#fff;}
.swiper-case a .pic:before{content:"";display:block;padding-top:82%;}
.swiper-case a .txt{margin-top:7px;background:#fff;padding:0 0.15rem;line-height:0.6rem;font-size:0.16rem;color:#777;}
.swiper-case a:hover .img_cover{transform:scale(1.1);}
.swiper-case a:hover .txt{background:#c6a255;color:#fff;}
.prev-case, .next-case{width: 35px;height:45px;font-size:0.6rem;color:#fff;position:absolute;top:50%;transform:translateY(-50%);outline:none;}
.prev-case{left:-65px;}
.next-case{right:-65px;}
.prev-case:hover, .next-case:hover{color:#c6a255;}

.news{padding:0.65rem 0;}
.news-main{display:flex;justify-content:space-between;padding:0.2rem 0 0 0;}
.news-main .news-bt{display:flex;justify-content:space-between;align-items: center;border-bottom:1px solid #e3e3e3;line-height:0.65rem;text-transform: uppercase;font-size:0.16rem;color:#333;}
.news-main .news-bt a{color:#333;}
.news-main .news-bt .t1{display:flex;align-items:center;font-size:0.18rem;color:#dcdcdc;}
.news-main .news-bt .t1 a{font-weight: bold; width:100px; display:block; white-space:nowrap;}
.news-main .news-bt .t1 span{padding:0 10%;}
.news-main .news-bt a:hover{color:#c6a255;}
.news-main .left{width:63%;border-bottom:1px solid #e9e9e9;}
.news-main .left ul{display:block;padding:0.3rem 0;}
.news-main .left ul li{width:100%;}
.news-main .left ul li + li{padding-top:0.25rem;margin-top:0.25rem;border-top:1px solid #e9e9e9;}
.news-main .left ul li a{display:flex;}
.news-main .left ul li a .pic{width:270px;display:flex;}
.news-main .left ul li a .pic .date{width: 0.65rem;text-align: center;font-size:0.52rem;color:#333;line-height:0.74rem;border:1px solid #e9e9e9;font-family: "SimHei";}
.news-main .left ul li a .pic .date span{display:block;line-height: 0.38rem;border-top:2px solid #e9e9e9;font-size:0.14rem;color:#777;}
.news-main .left ul li a .pic .img{width:calc(100% - 0.65rem);position: relative;overflow: hidden;}
.news-main .left ul li a .pic .img:before{content:"";display: block;padding-top:56%;}
.news-main .left ul li a .txt{width:calc(100% - 270px);padding-left:0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-main .left ul li a .txt .t1{width:100%;font-size:0.16rem;color:#333;font-weight: bold;}
.news-main .left ul li a .txt .t2{width:100%;font-size:0.14rem;color:#777;line-height:0.24rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-main .left ul li a .txt .t3{width:100%;font-size:0.14rem;color:#999;}
.news-main .left ul li a:hover .img_cover{transform:scale(1.1);}
.news-main .left ul li a:hover .txt .t3{color:#c6a255;}
.news-main .right{width:34%;border-bottom:1px solid #e9e9e9;}
.news-main .right ul{display:block;padding:0.28rem 0;}
.news-main .right ul li{width:100%;}
.news-main .right ul li + li{padding-top:0.24rem;margin-top:0.24rem;border-top:1px solid #e9e9e9;}
.news-main .right ul li .faq-txt{display: block;}
.news-main .right ul li .faq-txt .t1{font-size:14px;color:#333;line-height: 22px;display: flex;align-items: flex-start;}
.news-main .right ul li .faq-txt .t1 span{display: block;width:22px;line-height: 22px;background: #2f2f2f;text-align: center;font-size:14px;color:#fff;margin-right: 14px;}
.news-main .right ul li .faq-txt .t2{font-size:14px;color:#979797;line-height: 22px;display: flex;align-items: flex-start;margin-top:8px;}
.news-main .right ul li .faq-txt b{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width: calc(100% - 36px);font-size: 14px;}
.news-main .right ul li .faq-txt .t2 span{display: block;width:22px;line-height: 22px;background: #c6a255;text-align: center;font-size:14px;color:#fff;margin-right: 14px;}
.news-main .right ul li .faq-txt .t2 b{font-weight: normal;}
.news-main .right ul li .faq-txt:hover .t2 b{text-decoration: underline !important;}

.lc{padding:0.65rem 0;}
.lc-img{display:block;max-width: 100%;margin:0.4rem auto 0.45rem auto;}
.lc-box{display:flex;justify-content: space-between;}
.lc-box .box{width:33%;background:#fff;padding:0.24rem 0.05rem 0.24rem 0.15rem;}
.lc-box .box .t1{line-height: 0.22rem;font-size:0.14rem;color:#808183;font-family: "arial";text-transform: uppercase;}
.lc-box .box .t2{line-height: 0.4rem;font-size:0.3rem;color:#c6a255;}
.lc-box .box .t3{line-height: 0.25rem;font-size:0.16rem;color:#808183;padding:0.1rem 0;}

.contact{padding:0.65rem 0;}
.contact .wrap{display:flex;justify-content:space-between;align-items: flex-end;}
.contact .left{width:50%;}
.contact .left .title{color:#c6a255;}
.contact .left .t1{line-height: 0.62rem;font-size:0.18rem;color:#fff;font-weight: bold;position: relative;padding-top:0.24rem;}
.contact .left .t1:before{content:"";display:block;width:0.4rem;height:4px;background:#c6a255;position: absolute;left:0;bottom:0;}
.contact .left .t2{line-height: 24px;font-size:0.14rem;color:#fff;margin:0.24rem 0;}
.contact .left .t3{border:1px solid rgba(255,255,255,0.3);display:flex;font-size:0.14rem;color:#c6a255;line-height: 24px;}
.contact .left .t3 .tt{padding:0.2rem 0.13rem;display: flex;align-items: flex-start;width: 68%;}
.contact .left .t3 .tt img{display:block;max-width: 100%;margin-right:0.26rem;}
.contact .left .t3 .tt2{border-left:1px solid rgba(255,255,255,0.3);width: 32%;padding:0.2rem 0.13rem;}
.contact .right{width:44%;}
.contact .right .t1{font-size:0.18rem;color:#fff;font-weight: bold;}
.contact .right form{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;font-size:0.14rem;color:#fff;}
.contact .right form input[type=text], .contact .right form textarea{width:47%;border:none;border-bottom:2px solid #fff;line-height: 0.42rem;margin-top:0.4rem;background:none;}
.contact .right form textarea{height:1.6rem;width:100%;}
.contact .right form input[type=button]{width:1rem;line-height: 0.4rem;background:#c6a255;}
.contact .right form .box{display:flex;padding:0.4rem 0 0 0;}
.contact .right form .box i{width:0.5rem;height:0.5rem;border-left: 1px solid #946a10;background:#a77b1d;font-size:0.2rem;display:flex;justify-content:center;align-items:center;}
.contact .right form input[type=text]::-webkit-input-placeholder { color:#fff;}
.contact .right form input[type=text]::-moz-placeholder { color:#fff;}
.contact .right form input[type=text]:-ms-input-placeholder{ color:#fff;}
.contact .right form textarea::-webkit-input-placeholder { color:#fff;}
.contact .right form textarea::-moz-placeholder { color:#fff;}
.contact .right form textarea:-ms-input-placeholder{ color:#fff;}

footer{background:#454340;color:#fff;}
footer .hf{background:#c6a255;}
footer .hf .wrap{display:flex;justify-content: space-between;align-items:center;padding:0.28rem;}
footer .hf .wrap .txt{line-height: 0.28rem;font-size:0.15rem;width:calc(100% - 2rem);}
footer .hf .wrap .txt b{display: block;line-height: 0.3rem;font-size:0.18rem;}
footer .hf .wrap a{display: block;width:1.75rem;line-height: 0.5rem;text-align: center;background:#fff;font-size:0.18rem;color:#c6a255;font-weight: bold;}
footer .foot-box{padding:0.6rem 0 0 0;display:flex;justify-content:space-between;align-items:flex-start}
footer .foot-box .foot-nav{width:70%;display:flex;justify-content:space-between;align-items:flex-start;padding:0 0 0.2rem 0;}
footer .foot-box .foot-nav dl{width:26%;}
footer .foot-box .foot-nav dl dt{line-height: 35px;border-bottom:1px solid rgba(255,255,255,0.3);position: relative;font-size:0.16rem;font-weight: normal;}
footer .foot-box .foot-nav dl dt:before{content:"";display:block;width: 0.75rem;height:3px;background:#c6a255;position: absolute;left:0;bottom:-1px;}
footer .foot-box .foot-nav dl dd{line-height: 0.35rem;font-size:0.16rem;padding:0.24rem 0 0 0;}
footer .foot-box .foot-nav dl dd span{color:#c6a255;}
footer .foot-box .foot-nav dl dd.box{display:flex;flex-wrap:wrap;justify-content:space-between;}
footer .foot-box .foot-nav dl dd.box a{width: 50%;}
footer .foot-box .foot-nav dl dd.box a:nth-child(even){text-align: right;}
footer .foot-box .right img{display:block;max-width:100%;}
footer .foot-box .right .ewm{display:flex;justify-content:space-between;padding:0.20rem 0 0.1rem 0;}
footer .foot-box .right .ewm img{width:42%;}
footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#fff;}
footer .foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#fff;text-align: center;border-top:1px solid rgba(255,255,255,0.3);}

/**/
.page-bt{display:flex;justify-content: space-between;align-items:center;font-size:0.14rem;color:#737373;border-bottom: 1px solid #dcdcdc;line-height: 0.26rem;padding-bottom: 0.12rem;}
.page-bt b{font-size:0.16rem;color:#c6a255;}
.page-bt a{color:#737373;}
.page-bt a:hover{color:#c6a255;}

.page-ul{display: flex;flex-wrap:wrap;margin:0 -1%;padding:0.1rem 0 0 0;}
.page-ul li{width:31.3%;margin:1%;}
.page-ul li a{display:block;}
.page-ul li a .pic{width:100%;position: relative;overflow: hidden;border:1px solid #c6a255;}
.page-ul li a .pic:before{content:"";display:block;padding-top:80%;}
.page-ul li a .txt{text-align: center;font-size:0.16rem;color:#333;padding-top:0.1rem;}
.page-ul li a:hover .img_cover{transform:scale(1.1);}
.page-ul li a:hover .txt{color:#c6a255;}

.product-show{position: relative;padding:0.2rem 0;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show .img{display:block;max-width:700px; margin:15px auto;}
.product-show .img img{display:block;max-width:100% !important; height:auto !important; margin:10px auto;}
.product-show .t2{font-size:14px;color:#666; line-height:28px;}
.product-show .t2 img{ max-width:100% !important; height:auto !important;}

.news-ul{display:block;}
.news-ul li{width:100%;padding:0.2rem 0;border-bottom:1px dotted #a5a5a5;}
.news-ul li a{display:flex;}
.news-ul li a .pic{width:210px;position:relative;overflow:hidden;}
.news-ul li a .pic:before{content:"";display:block;padding-top:59%;}
.news-ul li a .txt{width:calc(100% - 210px);display:flex;flex-wrap:wrap;align-content: space-around;padding-left:25px;}
.news-ul li a .txt .t1{width:100%;font-size:0.16rem;color:#333;font-weight:bold;} 
.news-ul li a .txt .t2{width:100;line-height:22px;font-size:0.14rem;color:#777;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ul li a .txt .t3{display:flex;justify-content:space-between;align-items:center;font-size:12px;color:#9a9a9a;width:100%;}
.news-ul li a .txt .t3 span{line-height:0.28rem;text-align: center;width:0.8rem;border-radius:5px;background:#2b2b2b;color:#fff;}
.news-ul li:hover{border-bottom-color:#c6a255;}
.news-ul li:hover a .img_cover{transform:scale(1.1);}
.news-ul li:hover a .txt .t3 span{background:#c6a255;}

.news-show{padding:0.15rem 0;min-height:5rem;} 
.news-show .t1{text-align: center;font-size:17px;color:#333;}
.news-show .t2{font-size:0.14rem;color:#333;line-height: 0.28rem; padding-top:10px;}
.news-show .date{display:block;text-align:center;font-size:0.13rem;color:#999;padding-top: 0.1rem; line-height:24px; border-bottom:1px dashed #dedede}
.news-show .t2 img{ max-width:100% !important; height:auto !important}
.news-show .t2 table{ width:100% !important; height:auto !important; border:1px solid #efefef;}
.news-show .t2 table tr td{border:1px solid #efefef; padding:2px;}


/*手机底部*/
.hot{width:100%;background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    .hengfu .wrap .box2{display:none;}
    .ys-img{transform:translateX(0)}
    }

@media (max-width:991px) and (min-width:768px){
    .page .wrap{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:15px;background:#c6a255;color:#fff;}
    .s-drop-list{display:none;}   
    .page-right{width:100%;} 
    footer .foot-box .foot-nav{width:100%;}


}
 
@media (max-width:767px){
    header.act .header-box{display:block;}
    .header-main{padding:14px 0;}
    .header-main .logo{width:300px;}
    .page .wrap{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:10px 15px;background:#c6a255;color:#fff;}
    .s-drop-list{display:none;}   
    .page-right{width:100%;} 
    .pro-ul li a .txt .t2{display:none;}
    .pro-ul li a .txt{display:block;text-align: center;}
    footer .foot-box .foot-nav{width:100%;}
    .title{font-size:20px;text-align: center;}
    .title img{margin:5px auto 0 auto;}  
    .page, .news, .contact{padding:24px 0;}  
    .news-main, .contact .wrap{display:block;}
    .news-main .left, .news-main .right, .contact .left{width:100%;}
    .news-main .left ul li a .pic .date{display:none;}
    .news-main .left ul li a .pic{width:130px;}
    .news-main .left ul li a .pic .img{width:100%;}
    .news-main .left ul li a .txt{width:calc(100% - 130px);}
    .news-main .left ul li a .txt .t3{display:none;}
    .contact .right{width:100%;padding:20px 0 0 0;}
    .contact .left .t3{display:block;}
    .contact .left .t3 .tt{width:100%;}
    .contact .left .t3 .tt2{width:100%;border-top:1px solid rgba(255,255,255,0.3);border-left:none;padding:10px 10px 10px 65px;}
    footer .hf .wrap{display:none;}
    footer .foot-box{padding:24px 0 0 0;}
    footer .foot-box .foot-nav dl{width:45%;} 
    /**/
    .page-ul li{width:48%;}
    .news-ul li a .pic{width:130px;}
    .news-ul li a .txt{width:calc(100% - 130px);padding-left:10px;}
    .news-ul li a .txt .t1{font-size:14px;}
    .news-ul li a .txt .t2{line-height:20px;margin:3px 0;}
	.news-show .t2 table{ width:100% !important; height:auto !important; border:1px solid #efefef;}
	.news-show .t2 table tr td{border:1px solid #efefef; padding:2px;}
}

@media (max-width:567px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	